RubyGems Navigation menu

Reverse dependencies for omnichannel Latest version of the following gems require omnichannel

Total downloads 651

For this version 651

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 1.9

Links: